{
  "name": "diamond",
  "disable": false,
  "tier": 4,
  "color": "4cf4e0",
  "armorPoints": 4,
  "enchantability": 10,
  "craftingMaterial": "tag:forge:gems/diamond",
  "creative": false,
  "rarity": 0,
  "toughness": 0.0,
  "knockbackResistance": 0.0,
  "curios": true,
  "capacity": 187500000,
  "usage": 4063,
  "speedVertical": 0.945,
  "accelVertical": 0.1575,
  "speedSideways": 0.1805,
  "speedHoverAscend": 0.4305,
  "speedHoverDescend": 0.25,
  "speedHover": 0.00475,
  "sprintSpeedMulti": 1.8,
  "sprintSpeedMultiVertical": 1.4,
  "sprintFuelMulti": 3.8
}